﻿body {margin:0;padding:0;font-size:100%;background-color:rgb(0,0,0);color:white;}
hr{display:block;clear:both;border:0;height:1px;background-color:rgb(200,200,200);margin:1px;}
#content h1 {text-align:center;color:rgb(60,100,160);font-weight:200;}
#content h2 {color:rgb(60,100,160);font-weight:100;margin:0.5em 0;}
#down {clear:both;padding:0.5em;margin-right:0.5%;text-align:center;}
#down img {margin:0 0.3em;}
#hr{display:none;}
#langlog {display:inline-block;float:right;}
.lang{height:2em;margin:0.25em}
.lang[focus]{border:solid 2px rgb(100,100,250)}
#top {
  border:none;border:0px;margin:0px;padding:0px;font-size:1.5em;
  width:100%;position:fixed;top:0px;left:0px;background: #000000;z-index:200;height:3em;
}
#wrapper {position:relative;left:0px;width:100%;top:4.5em;margin:0;padding:0;overflow:hidden;}
.textbox{
	float:left;
	margin:0;
	padding:0.5em;text-align:justify;
	hyphens:auto;	
	width:100%;
	color:rgb(120,120,120);
	box-sizing:border-box;
	font-weight:100;
	overflow:hidden;
}
#title{position:relative;}
#title img{padding:0;margin:0;width:100%}
#store{position:absolute;left:50%; transform:translate(-50%, 0%);height:1em;bottom:2em;background-color:rgba(0,0,0,0.5);padding:1em;}
#store img{height:100%;width:auto;white-space:nowrap;padding:0;margin:0;}
.textbox h2{margin:0;}
.middle{width:49%;margin-right:0.5%;}
@media (max-width: 1280px){.middle{width:100%;margin-right:0;}}
.center{text-align:center;}
.flex{width:24%;margin-top:0.5em;padding:0.5em;border-bottom:1px solid rgb(100,100,100);}
@media (max-width: 1280px){.flex{width:100%;}}
.right{float:right;}
.spalte{float:left;width:50%;}
#content {width:100%;margin:0;padding:0;font-size:1.2em;text-align:center;}
.logo{background-color:rgba(0,0,0,1);padding:0;margin:0;float:left;height:100%;}
.cover{width:95%;border:2px;margin-left:auto;margin-right:auto;display:block;border-color:transparent;border-style:solid;}
.cover:hover{border-color:rgb(255,0,0);border-style:solid;}
.imageholder {position:absolute;top:0px;display:table;height:180px;width:120px;vertical-align:middle;}
.inner {width:100%;display:table-cell;vertical-align:middle;position:relative;}
.inner img{display:inline;vertical-align:middle;width:100%;}
#coverParent {width:50%;}
#coverDiv {display:inline-block;position:relative;background-repeat:no-repeat;background-position:center;background-size:contain;margin-top:0.5em;text-align:center;}
#coverDiv div{position:absolute;background-repeat:no-repeat;background-position:center;background-size:contain;}
#coverDiv img{margin:0;padding:0;}
#innen {white-space:nowrap;position:absolute;bottom:0px;width:100%;font-size:2em;}
#innen span {color:grey;text-shadow:2px 2px 2px #000;}
#innen span[focus] {color:red;}
#innen span:hover{color:green;}
.elastic-video {	
	overflow:hidden;
	width:100%;	
}
.normPic{display:block;max-width:96%;margin-left:0.5em;margin-right:auto;box-shadow: 4px 4px 4px rgba(0,0,0,0.8);}
.fader{opacity:0.0}
p {text-align:justify;hyphens:auto;}
.shadow {box-shadow: 4px 4px 4px rgba(0,0,0,0.8);}
.check ul{list-style:none;padding:0;margin:0;}
.check li {padding-left:4px;list-style-position:outside;}
.check li:before {content: "✓";padding-right:8px;color:green;}
.mask{display:inline-block;width:30%}
.mask img{
    mask-image: url('../img/mask.png');
	mask-size: 100% 100%;
	mask-position: 0% 0%;  
    mask-repeat:no-repeat;
	width: 100%;
  height: 100%;
  object-fit: cover;
  float:left;
}  